#pageContent {
	padding:20px 10px;
	position:relative;
	clear:both;	
}
h2.pageTitle {
	width:100%;
	text-align:center;
	margin-bottom:20px;
	font-size:16px;	
	font-weight:bold;
}
body.add,
 body.maintain {
	background-color:#bdcece;	
}
body.edit,
body.withdraw,
body.claim,
body.editClaimApplied,
body.editClaimConfirmed,
body.cancel {
	background-color:#d1d1e0;	
}
body.delete {
	background-color:#caa5a4;	
}
body.view,
body.viewOnly {
	background-color:#caa5a4;	
}
body.confirm {
	background-color:#caa5a4;	
}
body.select,
body.compose {
	background-color:#cccccc;
}
body.select div.searchInput {
	border-style:solid;
	border-color:#006600;
	border-width:2px;
	margin-bottom:15px;
}
body.select div.searchInput fieldset h3 {
	background-color:#006600;
	margin:0;
	padding:2px;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
}
body.select div.searchInput table.searchFields {
	margin:5px;
}
body.select div.searchInput table.searchFields .label, 
body.select div.searchInput table.searchFields .input {
	padding:0 10px 10px 0;
}
body.select div.searchInput div.buttons {
	text-align:right;	
	padding:0 5px 5px 0;
}
body.select div.operation {
	margin:10px 0;
}
body.select table.resultTable {
	width:100%;	
}
body.select table.resultTable {
	border:0px solid #006600;
}
body.select table.resultTable thead {
	background-color:#006600;
}
body.select table.resultTable tbody.even tr {
	background-color:#ffffff;
}
body.select table.resultTable tbody tr.even {
	background-color:#ffffff;
}
body.select table.resultTable tbody.odd tr {
	background-color:#e1fff0;
}
body.select table.resultTable tbody tr.odd {
	background-color:#e1fff0;
}
div.closeButton {
	margin:20px 0;	
}



